-- 基础信息
base_info = {
	group_id = 133302165
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 165001, monster_id = 25310301, pos = { x = -356.868, y = 274.821, z = 2166.440 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "中级镀金旅团", isElite = true, pose_id = 9003, area_id = 24 },
	{ config_id = 165002, monster_id = 25310101, pos = { x = -356.658, y = 274.862, z = 2169.530 }, rot = { x = 0.000, y = 151.012, z = 0.000 }, level = 1, drop_tag = "中级镀金旅团", isElite = true, pose_id = 9003, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 165001, 165002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
